Bug 24987 - Problems with installation
Summary: Problems with installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-25 23:34 UTC by _rootshell_
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 05:20:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description _rootshell_ 2001-01-25 23:34:40 UTC
After redhat tries to pull the base files off the CDROM, this error occurs

Running anaconda - may take some time
      to load...
Could not find platform independent libraries
     <prefix>
Consider setting $PYTHONHOME to <prefix>[:<exec_
     prefix>]
'import file' failed; use -v for traceback
Traceback (innermost last):
     File "/usr/bin/anaconda", line 3, in ?
          import sys, os, signal
ImportError: No module named os
install exited abnormaly


System:
Intel P3 800 /w Intel motherboard
Vodoo 5500 AGP
2 Maxtor UATA 66 Harddrives
2 IDE Cdroms
Linksys Ethernet Card
Aureal A3D SQ2500

Comment 1 Michael Fulbright 2001-01-26 17:48:50 UTC
Assigning to a developer.

Comment 2 Matt Wilson 2001-01-26 20:42:36 UTC
Is this from stock box-set media?


Comment 3 _rootshell_ 2001-01-27 01:34:15 UTC
Yes it is, Redhat 7.0 Standard

Comment 4 Matt Wilson 2001-01-29 17:41:48 UTC
The first thing I would try is contacting our support department and get some
new media.  Yours may be defective.

Could you tell me a little about your hardware?


Comment 5 _rootshell_ 2001-01-30 04:25:10 UTC
What other information do you need?

Comment 6 Matt Wilson 2001-01-30 05:20:28 UTC
oh, right - missed that bit.  I'm betting bad media at this point.



Note You need to log in before you can comment on or make changes to this bug.